noinst_LTLIBRARIES = libpsmodulesimcombine.la

libpsmodulesimcombine_la_CPPFLAGS = $(SRCINC) $(PSMODULES_CFLAGS)
libpsmodulesimcombine_la_LDFLAGS  = -release $(PACKAGE_VERSION)

libpsmodulesimcombine_la_SOURCES = \
	pmReadoutCombine.c	\
	pmStack.c		\
	pmStackReject.c		\
	pmSubtraction.c		\
	pmSubtractionEquation.c	\
	pmSubtractionIO.c	\
	pmSubtractionKernels.c	\
	pmSubtractionMask.c	\
	pmSubtractionMatch.c	\
	pmSubtractionParams.c	\
	pmSubtractionStamps.c	\
	pmPSFEnvelope.c

pkginclude_HEADERS = \
	pmImageCombine.h \
	pmReadoutCombine.h	\
	pmStack.h		\
	pmStackReject.h		\
	pmSubtraction.h		\
	pmSubtractionEquation.h	\
	pmSubtractionIO.h	\
	pmSubtractionKernels.h	\
	pmSubtractionMask.h	\
	pmSubtractionMatch.h	\
	pmSubtractionParams.h	\
	pmSubtractionStamps.h	\
	pmPSFEnvelope.h

CLEANFILES = *~
